
* {
    font-family: 'Lato', san-serif;
    font-weight: 300;
    background-color: #262626;
    color: 60Cff9;
}
/*Navigation        styling         begin*/
nav {
    position: absolute;
}

nav a {
    color: #FF5500;
    border-style: ridge;
    border-color: #73AD21;
    padding: 5px 10px;
    margin: 0 5px 0 5px;
}

nav li {
    display: inline-block;
}
/*Navigation        styling         end*/
main {
    margin: 5%;
}

h1 {
    font-weight: 400;
    text-align: center;
    text-shadow: 2px 2px #000000;
    padding: 10px;
}

h2 {
    font-weight: 400;
    text-align: center;
    text-shadow: 2px 2px #000000;
}

p {
    letter-spacing: .5px;
    line-height: 130%;
}

a {
    color: #FF5500;
    text-shadow: 2px 2px #000000;
    text-decoration: none;
}

.about-text {
    width: 80%;
    margin: auto;
}

.about-me {
    width: 47%;
    margin: 0 0 0 2%;
    float: left;
}

.my-projects {
    width: 47%;
    margin: 0 2% 0 0;
    float: right;
}
.posts {
    color: #73AD21;
    font-family: monospace;
}
.posts a {
    margin: 10px;
}

.book {
    color:  #73AD21;
}

.bitcoin {
    float: right;
    width: 47%;
}

.monero {
    float: left;
    width: 47%;
    word-wrap: break-word;
}
/*
#60Cff9 Blue (text)
#262626 Gray (background)
#FF5500 Orange (links)

#251605 Bistre (dark brown)
#E0D2C3 Almond
#FFEFD3 papaya whip
#59656F Panye's gray
#01BAEF Process Cyan (blue)
#73AD21 Green